Subject: Re: CCL:CIS with MP2

From: [email-masked] (David Danovich)
Date: Wed, 26 Oct 1994 18:18:05 +0300

Hi, Rovshan,

>can anybody out there suggest to a relatively new user of Gaussian how
>to combine CIS with MP2 to get CIS-MP2 correction for the excited states?

 You should use following non standard options  iop(8/6=4,9/50=-1)

 So you line should look like this
#p cis(nstates=7,root=3)/lanl1dz iop(8/6=4,9/50=-1) iop(9/9=8) opt

  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
                               Dr. David Danovich
               Computational Chemist and Senior Scientific Programmer
             Department of Organic Chemistry and The Institute of Chemistry
                     The Hebrew University, Givat-Ram Campus,
                            91904 Jerusalem, Israel
-------------------------------------------------------------------------------
Office phone: (972)-2-586934     Internet Addr: [email-masked]
Home phone: (972)-2-789544       FAX number: (972)-2-585345
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+